Skip to main content
GET
/
v1
/
sources
/
nango
/
connection
/
{connection_id}
Get Connection Metadata
curl --request GET \
  --url https://api.ontora.com/v1/sources/nango/connection/{connection_id} \
  --header 'Authorization: Bearer <token>'
{
  "connection_id": "<string>",
  "provider_config_key": "<string>",
  "email": "<string>",
  "display_name": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

connection_id
string
required

Query Parameters

provider_config_key
string
required

Response

Successful Response

connection_id
string
required
provider_config_key
string
required
email
string | null
display_name
string | null